body {
   background-color: #f8f8f8;
}

td { vertical-align:top; padding:10px; }

a { text-decoration:none; color:#8f0808; }
a:hover { color: #fe1010; }

.footer { font-size:75%; color:#333333; }
a.impres { color:#333333; transition: color 0.3s ease-in-out; }
a.impres:hover { color:#bfbfbf; }

img.cover { float: left; width: 300px; height: 300px; opacity: 1.0; transition: opacity 0.5s ease-in-out; }
img.cover:hover { opacity: 0.5; }
img.cover_big { width: 500px; height: 500px; }
img.video { width: 640px; }

span.deadlink { font-weight:bold; color:#adaab9; }

li.ohne { list-style-type: none; }

.note:target {background-color: #ffffff; padding-top: 10px; padding-bottom: 10px;}
li:target {background-color: #ffffff; padding-top: 10px; padding-bottom: 10px;}
sup { font-size: 12px; }

